default_context:
  project_name: 'phobos'
  project_slug: 'phobos'
  domain_main: 'phobos.com'
  domain_staging: 'stag.phobos.com'
  docker_swarm_stack_name_main: 'phobos-com'
  docker_swarm_stack_name_staging: 'stag-phobos-com'
  secret_key: '5bc1613dbb51f7c3224d5e3bcee02037369e98127b72aec0e4fa2fc9b10d8c1d'
  first_superuser: 'admin@phobos.com'
  first_superuser_password: '33c69a3fede0516fdb640ad0da314df55a7bd7e5f08eafff6b489dc8b7dab639'
  backend_cors_origins: '["http://localhost", "http://localhost:4200", "http://localhost:3000", "http://localhost:8080", "https://localhost", "https://localhost:4200", "https://localhost:3000", "https://localhost:8080", "http://dev.phobos.com", "https://stag.phobos.com", "https://phobos.com", "http://local.dockertoolbox.tiangolo.com", "http://localhost.tiangolo.com"]'
  smtp_port: '587'
  smtp_host: 'smtp.gmail.com'
  smtp_user: 'vishaldubey080297@gmail.com'
  smtp_password: 'Barcelona@08'
  smtp_emails_from_email: 'info@phobos.com'
  postgres_password: '2903b9e5b9107dc99b55704b0bcb87bc356f307908cc0897d3a154d3f1f859b9'
  pgadmin_default_user: 'admin@phobos.com'
  pgadmin_default_user_password: '33c69a3fede0516fdb640ad0da314df55a7bd7e5f08eafff6b489dc8b7dab639'
  traefik_constraint_tag: 'phobos.com'
  traefik_constraint_tag_staging: 'stag.phobos.com'
  traefik_public_constraint_tag: 'traefik-public'
  flower_auth: 'admin:33c69a3fede0516fdb640ad0da314df55a7bd7e5f08eafff6b489dc8b7dab639'
  sentry_dsn: ''
  docker_image_prefix: 'registry.gitlab.com/vishal.dubey3/polaris'
  docker_image_backend: 'registry.gitlab.com/vishal.dubey3/polarisbackend'
  docker_image_celeryworker: 'registry.gitlab.com/vishal.dubey3/polarisceleryworker'
  docker_image_frontend: 'registry.gitlab.com/vishal.dubey3/polarisfrontend'
  _copy_without_render: [frontend/src/**/*.html, frontend/src/**/*.vue, frontend/node_modules/*, backend/app/app/email-templates/**]
  _template: ./
